Cyberduck Mountain Duck CLI

#2693 closed enhancement (wontfix)

Keep history in ''Go to folder'' dropdown

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

The "go to folder" doesn't remember old stuff i've typed in it.

Change History (4)

comment:1 Changed on Oct 29, 2008 at 9:03:00 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 3.2
  • Status changed from new to assigned
  • Summary changed from go to folder dropdown empty to Keep history in ''Go to folder'' dropdown
  • Type changed from defect to enhancement

comment:2 Changed on Apr 5, 2009 at 8:16:00 PM by dkocher

  • Milestone 3.3 deleted

comment:3 Changed on Jul 15, 2009 at 11:00:59 PM by Mly@…

I'd like to add a vote for implementing this enhancement. (Even better if it were stored in the preferences plist and persisted across quit and relaunch of Cyberduck.)

Not high priority, but it would be helpful to me.

comment:4 Changed on Nov 20, 2010 at 7:17:55 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

The dropdown already contains the parent paths.

Note: See TracTickets for help on using tickets.
swiss made software